package com.example.timert.com.example.timert.data.entity
import androidx.room.Entity
import androidx.room.PrimaryKey

@Entity(tableName = "workouts")
data class Workout(
    @PrimaryKey(autoGenerate = true) val id: Int = 0,
    val name: String,
    val numApproaches: Int,
    val numExercises: Int,
    val restBetweenExercises: Int,
    val restBetweenApproaches: Int,
    val exerciseDuration: Int,
    //val startTime: Long? = null,
   // val endTime: Long? = null
)