package com.example.timert.data.entity

import androidx.room.Entity
import androidx.room.ForeignKey
import androidx.room.Index
import androidx.room.PrimaryKey


@Entity(tableName = "exercise_table",
    indices = [Index("trainingId")])
data class Exercise(@PrimaryKey(autoGenerate = true) val id: Int = 0,
                    val name_exercise: String,
                    val num_sets: Int,
                    val rest_of_sets: Int,
                    val trainingId: Int = 0)
