package com.example.timert.data

import androidx.lifecycle.LiveData
import androidx.room.Embedded
import androidx.room.Relation
import com.example.timert.data.entity.Exercise
import com.example.timert.data.entity.Training

data class trainingWithExercise (
    @Embedded val training: Training,
    @Relation(
        parentColumn = "id",
        entityColumn = "trainingId"
    )
    val exercises: List<Exercise>
)